/* @import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
 */	
body {
	padding: 0px;
	margin: 0px;
	font-family: 'Roboto', sans-serif;
}

.btn {

}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

.d-flex {
	display: flex;
}
.align-items-center {
	align-items: center;
}
.top-bar {
    background: #1b1b1b;
    padding: 10px 0px;
}
.top-item {
    display: flex;
    align-items: center;
}
.top-item i {
    color: #e2e4e5;
    margin-right: 5px;
}
.top-item p,
.top-item p a{
	margin-bottom: 0px;
	color: #e2e4e5;
	font-size: 13px;
	text-transform: uppercase;
} 
.top-item  i.fa.fa-phone {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.quote-btn {
    padding: 12px 21px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    background: #1480c4;
    line-height: 1;
    display: inline-block;
    border-radius: 50px;
    position: absolute;
    right: 15px;
    top: -1px;
    z-index: 99;
    font-size: 13px;
}
.quote-btn i {
    margin-left: 5px;
}
.quote-btn:hover {
	color: #fff;
}
.header .navbar {
	border: none;
	margin: 0px;
}
.header .navbar-brand {
    height: auto;
    padding: 22px 15px;
}
.header .navbar-collapse.collapse {
    width: 100%;
    padding: 0;
}
.header .navbar-default {
    background-color: #e6eaed;
    border-color: #e7e7e7;
}
.header .navbar-nav {
    float: right;
    margin: 0;
}
.header .navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    color: #333333;
}
.header .navbar-default .navbar-nav > li:last-child > a {
    padding-right: 0px;
}
.navbar-default .navbar-nav > .active > a{
    color: #004071;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active:hover > a{
    color: #004071;
    background-color: transparent;
}
.header .navbar-default .navbar-nav > li.current_page_item > a {
    text-transform: uppercase;
    color: #004071;
}
/* =====  Home Page Style Start  ===== */

.vwdtlsbtn_hmabt a { border: 1px solid #013F6E; border-radius: 50px; }
.testimonial {
    padding: 0px;
	position:relative;
}
.testimonial:before, .testimonial:after {
    position: absolute;
    font-family: FontAwesome;
    font-size: 174px;
    line-height: 1;
	opacity:0.8;
}
.testimonial:before {
	content:"\f10d";
	left: 0px;
	top:0px;
}
.testimonial:after {
	content:"\f10e";
	bottom: -63px;
	right:0px;
}
.hmtestibxfl {
    padding: 90px 0px 100px;
    background-repeat: no-repeat;
    background-size: cover;
}
.whtclntsys_ttl {
	margin-bottom:0px!important;
}
.whtclntsys_ttl h4 {
    letter-spacing: 2px;
    font-weight: 400!important;
    line-height: 1;
}
.testimonial-heading h5 {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    margin: 0px;
    margin-bottom: 13px
}
.testimonial-heading h2 {
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 50px;
    text-align: center;
    font-weight: 600;
}
.slider-content-item {
    margin-top: 20px;
}
.slider-content-item h4 {
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin-top: 30px;
    text-transform: capitalize;
}
.slider-content-item p {
    text-align: center;
    font-size: 16px;
    color: #bfbfbf;
    margin: 0px;
    font-weight: 400;
    line-height: 25px;
}
.testimonial-img-box {
    margin: 0px auto;
    display: table;
    margin-bottom: 20px;
}
.testimonial .owl-dots {
    text-align: center;
    padding-top: 30px;
}
.testimonial .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #afd28a;
    margin: 0 3px;
}
.testimonial .owl-dots button.owl-dot.active {
    background-color: #ffffff;
}
/*-------------------------custom dots---------------------*/

.slick-dots {
    display: flex;
    justify-content: center;
   
    margin: 0;
    padding: 1rem 0;
   
    list-style-type: none;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 20px;
    padding: 0;
    cursor: pointer;
    margin: 0px 3px;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #afd28a;
    border-radius: 50%;
}
.slick-dots li.slick-active button {
    background-color: #fff;
    border-radius: 50%;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding-bottom: 30px;
}  
.testimonial .slider-thumb {
    width: 409px;
    margin: 0px auto;
}
.testimonial-items img {
    border-radius: 50%!important;
    opacity: .4;
    width: 115px;
    transition: .5s;
    margin: 0px auto;
}
.slider-thumb .testimonial-items.slick-center img {
    transform: scale(1.2);
    opacity: 1;
    transition: .5s;
    box-shadow: 0px 0px 0px 3px #555;
}
.slider-thumb .slick-list {
    padding: 22px 0px !important;
}
.wlcm_content_bx {
    padding: 120px 0px 110px;
}
.hmservcs_bx {
    padding: 60px 0px 0px;
	background-repeat: no-repeat!important;
    background-size: cover!important;
}
.shpng_srv_hdng {
    margin-bottom: 40px!important;
}
h4.srv_ttl {
    line-height: 1;
    font-size: 25px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.snglbx {
    float: left;
    margin-bottom: 70px;
}
p.srtcntnt {
    color: #a1a3aa;
    margin: 0px;
    line-height: 24px;
}
.getfreequte {
    padding: 85px 0px;
}
.elementor-5 .elementor-element.elementor-element-8a5b0f5 {
    text-align: center;
    margin-bottom: 60px;
    position: relative;
    display: table;
    width: auto;
    margin: 0px auto 60px;
}
.elementor-5 .elementor-element.elementor-element-8a5b0f5:before, .elementor-5 .elementor-element.elementor-element-8a5b0f5:after {
	position:absolute;
	content:"";
	width: 75px;
	height:2px;
	top:50%;
	background:#262626;
}
.elementor-5 .elementor-element.elementor-element-8a5b0f5:before {
    width: 30px;
    left: -40px;
} 
.elementor-5 .elementor-element.elementor-element-8a5b0f5:after {
	right:-85px;
}
.qutsml {
    margin-bottom: 0px!important;
}
.qutsml h4{
    font-weight: 500!important;
}
.hmgetfreeqt .form-control {
    border: none;
    box-shadow: none;
    border-bottom: #535353 2px solid;
    border-radius: 0;
    padding: 15px 0px;
    height: auto;
}
.hmgetfreeqt .form-control::placeholder {
	color: #535353;
}
.hmgetfreeqt textarea.form-control {
    height: 60px;
}
.hmgetfreeqt .form-group {
    margin-bottom: 56px;
}
.hmgetfreeqt .form-control:focus {
    border-bottom: #535353 2px solid!important;
    outline: 0;
    box-shadow: none;
}
.btn.sbmt-btn {
    padding: 17px 42px;
    border-radius: 50px;
    color: #fff;
    line-height: 1;
    background: #013f6e;
    font-weight: 500;
}
.partnerslstbx {
    padding: 100px 0px 115px;
}
.shpng_btm_bxsml {
    margin: 0px!important;
}
.shpng_btm_bxsml h4 {
	
}
.swiper-slide-inner img {
	box-shadow: 0px 3px 10px rgba(181, 181, 185, 0.45)!important;
}
.partnerslstbx .swiper-pagination-bullet {
    width: 13px;
    height: 13px;
    background: #313131;
    opacity: 1;
}
.partnerslstbx span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #033e6a;
}
.partnerslstbx .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets{
	bottom: -13px;
}
.testimonial .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
    border: navajowhite;
    z-index: 999;
    color: #ddd;
    font-size: 40px;
}
.testimonial .arrow-right {
	right: -60px;
}
.testimonial .arrow-left {
	left: -60px
}






/* =====  Home Page Style End  ===== */




/* =====  Contact US Style Start  ===== */
.contact-form {
    padding-right: 60px;
}
.contact-form .form-control {
    height: 63px;
    border: #262626 2px solid;
}
.contact-form .form-control::placeholder {
    color: #262626;
    font-weight: 500;
}
.btn.submit-btn {
    padding: 20px 58px;
    font-size: 25px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1;
    border-radius: 50px;
    color: #fff;
    background: #1480c4;
    margin-bottom: 103px;
	margin-top: 18px;
}
.info-icon .elementor-icon-list-icon {
    width: 53px;
    height: 53px;
    text-align: center;
    line-height: 53px;
    border: #262626 2px solid;
    border-radius: 50%;
	margin-right: 10px;
}
.info-icon .elementor-icon-list-item {
    margin-bottom: 10px!important;
}
.info-icon .elementor-icon-list-icon i {
    color: #262626!important;
    font-size: 22px!important;
}
.elementor-15 .elementor-element.elementor-element-f9e34b3 > .elementor-widget-container {
	margin-bottom:16px!important;
}
/* =====  Contact US Style End  ===== */

/* =====  Free Quote Style Start  ===== */

.quote-form label {
    width: 100%;
}
.quote-form .form-control {
    height: 63px;
    border-radius: 0;
    border: #bbb9b9 1px solid;
}
.d-flex {
	display: flex;
}
.align-end {
	align-items: flex-end;
}
.quote-form span {
    color: red;
    font-size: 16px;
    font-weight: 500;
}
.quote-form .form-control:focus {
    border: #bbb9b9 1px solid;
    outline: 0;
    box-shadow: none;
}
.aftrln_hdng {
    position: relative;
	padding-bottom:20px;
}
.aftrln_hdng:before {
    position: absolute;
	content:"";
	width:30px;
	height:2px;
	background:#262626;
	bottom:0px;
	left:0px;
}
.btn.request-quote-btn {
	margin-top:50px;
}
/* =====  About Style Start  ===== */

.ceodtls {
    margin-bottom: 120px;
    margin-top: 50px;
}
/* =====  About Style End  ===== */

/* =====  Industry Update Style Start  ===== */
.industry_update {
    margin-top: 20px;
    margin-bottom: 50px;
}
.industry_update .row {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.industry_content h3 {
    font-size: 24px;
    font-weight: 700;
    color: #333333;
	margin:0px;
	margin-bottom:22px;
}
.industry_content ul {
	border-bottom: #b9b8b8 1px solid;
	border-top: #b9b8b8 1px solid;
	padding:16px 0px;
	margin-bottom:38px;
}
.industry_content ul li {
    padding-right: 15px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    list-style: none;
    color: #6a6969;
    border-right: #a09f9f 2px solid;
    margin-right: 15px;
    display: inline;
}
.industry_content ul li:last-child {
	border: none;
}
.industry_content ul li span {
	font-weight:300;
}
.industry_content .btn.btn-default {
    padding: 18px 25px;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    background: #1580c4;
    border-radius: 50px;
    border: none;
    line-height: 1;
    display: inline-block;
    font-weight: 500;
    margin-top: 30px;
    text-shadow: none;
}
.industry_content > div {
	word-break:break-all;
	color:#484848;
}
/* =====  Industry Update Style End  ===== */

/* =====  Shipping Style Start  ===== */
.elementor-element.elementor-element-d4ee722.shpn_hdng.aftrln_hdng.elementor-widget.elementor-widget-heading {
	margin-bottom:20px;
}
.srvs_dtlsbx .elementor-row {
    align-items: center;
}
.elementor-element.elementor-element-b7524b4.srvs_dtlsbx{
	margin-bottom:60px;
}
/* =====  Shipping Style End  ===== */

.footer {
    background: #000;
    padding: 65px 0px 0px;
}
.footer-social {
    padding: 0px;
    margin: 0px;
    display: flex;
}
.footer-social li {
	list-style: none;
}
.footer-social li a {
    color: #919191;
    width: 50px;
    height: 50px;
    border: #919191 2px solid;
    border-radius: 50%;
    display: block;
    text-align: center;
    line-height: 50px;
    font-size: 15px;
    margin-right: 8px;
}
.footer-menu {
    display: flex;
    align-items: center;
}
.footer-menu-list {
    display: flex;
    padding: 0px;
    margin: 0px;
    margin-left: 60px;
}
.footer-menu-list li {
	list-style: none;
}
.footer-menu-list li a{
	font-size: 14px;
	text-transform: uppercase;
	color: #919191;
	margin-left: 24px;
}
.footer-menu-list li.active a {
    color: #1480c4;
}
a.ftr-quote-btn {
    border: #1480c4 2px solid;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    float: right;
    margin-left: auto;
    color: #919191;
    padding: 16px 24px;
    line-height: 1;
    border-radius: 50px;
}

.footer-cnt {
    padding: 50px 0px 110px;
    border-top: #262626 1px solid;
    margin-top: 30px;
}
.footer-info img {
    margin-bottom: 27px;
}
.footer-info p {
    margin: 0px;
    font-size: 15px;
    color: #818181;
    line-height: 24px;
}
h4.ftr-title {
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    color: #b3b3b3;
    margin-bottom: 53px;
    margin-top: 0px;
}
.ftr-service {
    padding-left: 30px;
}
.ftr-service a {
    font-size: 15px;
    color: #818181;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 22px;
    position: relative;
    line-height: 1;
    padding-left: 15px;
}
.ftr-service ul {
	column-count: 2;
	padding-left: 0px;
	margin-bottom: 0px;
}
.ftr-service ul li {
	list-style: none;
}
.ftr-service ul li a:before {
	position: absolute;
	content: "\f105";
	left: 0px;
	top: 0px;
	font-family: 'FontAwesome'
}
.news-input {
    position: relative;
    margin: 0;
}
.news-input .form-control {
    height: 50px;
    border-radius: 50px;
    border: none;
    padding: 0px 28px;
    font-size: 15px;
}
.news-input .news-arrow {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    line-height: 1;
    font-size: 20px;
    color: #000;
}
.news-input .form-control:focus {
	box-shadow: none;
}
.news-input .wysija-input {
    width: 100%;
    height: 50px;
    border-radius: 50px;
    border: none;
    padding: 0px 30px;
	font-size: 15px;
}
.news-input input.wysija-submit.wysija-submit-field {
    position: absolute;
    top: 50%;
    right: 25px;
    margin: 0px;
    transform: translateY(-50%);
    width: 30px;
    background: transparent;
    border: none;
}
.news-input:before {
    content: "\f178";
    position: absolute;
    top: 50%;
    font-family: FontAwesome;
    right: 25px;
    margin: 0px;
    transform: translateY(-50%);
    z-index: 9;
    font-size: 22px;
    cursor: pointer;
}
.news-input .wysija-input::placeholder {
	color: #7d7d7d;
}
.copy-right {
    background: #004071;
    padding: 24px 0px;
}
.copy-right p {
    color: #7ca1be;
    text-transform: uppercase;
    text-align: center;
    margin: 0px;
    font-size: 13px;
}
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.top-bar .row {
    flex-flow: wrap;
    justify-content: center;
}
.top-item {
    margin-bottom: 10px;
}
.quote-btn {
    margin-top: 0;
    position: relative;
    right: 0;
    top: 0;
}
.header .navbar-brand {
    height: auto;
    padding: 22px 0px;
}
.header .navbar-toggle {
	margin-right:0px;	
}
.header .navbar-default .container {
    flex-flow: wrap;
    display: block;
}
.header .navbar-default .navbar-collapse {
    border-color: transparent;
    margin: 0px !important;
    padding: 0;
}
.header .nav>li {
    position: relative;
    display: block;
    border-top: #ddd 1px solid;
    padding: 5px;
}
.header .navbar-nav {
    width: 100%;
}
.header .navbar-brand img {
    width: 200px;
}
.navbar-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    flex-flow: row-reverse;
    margin: 0px!important;
}
.navbar-header:before, .navbar-header:after {
	display:none;	
}
.wlcm_content_bx {
    padding: 50px 0px;
}
.elementor-5 .elementor-element.elementor-element-1a0d67e .elementor-heading-title {
	font-size: 24px!important;
}
.elementor-5 .elementor-element.elementor-element-01a6c7f .elementor-heading-title {
	font-size:35px!important;
}
.hmservcs_bx {
	padding: 45px 0px 0px;
}
.elementor-5 .elementor-element.elementor-element-cfef97a .elementor-heading-title, .elementor-5 .elementor-element.elementor-element-8a5b0f5 .elementor-heading-title {
    font-size: 35px!important;
}
.imgsrv {
    text-align: center;
}
h4.srv_ttl {
    text-align: center;
}
p.srtcntnt {
    text-align: center;
}
.elementor-5 .elementor-element.elementor-element-8a5b0f5:after {
    right: -60px;
}
.elementor-5 .elementor-element.elementor-element-8a5b0f5:before, .elementor-5 .elementor-element.elementor-element-8a5b0f5:after {
	width:50px
	}
.elementor-5 .elementor-element.elementor-element-8a5b0f5:before {
    width: 30px;
    left: -40px;
}
	.hmgetfreeqt .form-group {
    margin-bottom: 15px;
}
	.hmgetfreeqt .form-control {
    padding: 10px 0px;
}
	.footer-menu {
    flex-flow: wrap;
    justify-content: center;
}
.getfreequte {
    padding: 50px 0px;
}
.testimonial .slider-thumb {
    width: auto;
    margin: 0px auto;
    display: flex;
    justify-content: center;
}
.slick-initialized .slick-slide {
    display: flex!important;
    margin: 0px auto;
    justify-content: center;
    flex-flow: wrap;
}
.testimonial .arrow-right {
	right: 20px;
}
.testimonial .arrow-left {
	left: 20px
}
.elementor-5 .elementor-element.elementor-element-fdfc017 .elementor-heading-title {
	font-size:35px!important;	
}
.hmtestibxfl {
	padding: 50px 0px 50px;
}
.testimonial .slick-list, .testimonial .slick-slider {
    z-index: 99;
}
.slider-content-item p {
	width:100%;
}
.partnerslstbx {
    padding: 50px 0px;
}
.elementor-5 .elementor-element.elementor-element-671ac8a .elementor-heading-title {
    font-size: 35px!important;
}
.footer-menu-list {
    flex-flow: wrap;
    margin: 50px 0px;
    column-count: 2;
    display: block;
    width: 100%;
}
.footer-menu-list li a {
    margin: 0px;
    margin-bottom: 20px;
    display: block;
    line-height: 1;
    font-size: 14px;
}
a.ftr-quote-btn {
    float: none;
    margin: 0px auto;
}
.footer-info p {
    margin-bottom: 30px;
}	
.ftr-service {
    padding-left: 0px;
}	
h4.ftr-title {
	margin-bottom:30px;
}	
.footer-cnt {
	padding: 50px 0px 30px;
}
.ftr-service ul {
    margin-bottom: 20px;
}
.elementor-9 .elementor-element.elementor-element-d4ee722 > .elementor-widget-container {
	margin-top:50px!important;
}	
.elementor-9 .elementor-element.elementor-element-d4ee722 .elementor-heading-title {
	font-size:30px!important;
}		
.elementor-9 .elementor-element.elementor-element-c11bae1 .elementor-heading-title, .elementor-9 .elementor-element.elementor-element-d37ea18 .elementor-heading-title, .elementor-9 .elementor-element.elementor-element-a72e981 .elementor-heading-title {
	font-size:28px!important;
}		
.elementor-element.elementor-element-cb1e301.srvs_dtlsbx.srvsdtl_odd .elementor-row {
    flex-flow: column-reverse;
}
.elementor-element.elementor-element-b7524b4.srvs_dtlsbx .elementor-row {
    flex-flow: column-reverse;
}
.elementor-element.elementor-element-bb674e8.srvs_dtlsbx.srvsdtl_evn, .elementor-element.elementor-element-cb1e301.srvs_dtlsbx.srvsdtl_odd, .elementor-element.elementor-element-5c076c8.srvs_dtlsbx.srvsdtl_evn {
    margin-bottom: 30px!important;
}
.elementor-11 .elementor-element.elementor-element-3b71d4b .elementor-heading-title {
	font-size: 30px!important;
}
.elementor-11 .elementor-element.elementor-element-3b71d4b > .elementor-widget-container {
    margin-top: 50px!important;
}
.industry_update .row {
    flex-flow: wrap;
}	
.industry_content h3 {
    font-size: 18px;
    margin: 20px 0px;
}
.industry_content ul li {
    margin-bottom: 15px;
    display: inline-block;
}
.industry_content ul {
    margin-bottom: 25px;
    padding-bottom: 0;
}
.industry_content {
    margin-bottom: 20px;
}	
.elementor-13 .elementor-element.elementor-element-f80b70f .elementor-heading-title, .elementor-13 .elementor-element.elementor-element-ad215e9 .elementor-heading-title {
	font-size: 30px!important;	
}	
.whtweserv_icn.icn_lftft {
    text-align: center!important;
}
.semibld_ttl, .abtpara_tp {
    text-align: center!important;
}	
	
.elementor-element.elementor-element-22bc79f.semibld_ttl, .elementor-element.elementor-element-92911dd.abtpara_tp.paragrph_txt {
    text-align: left!important;
}	
.elementor-13 .elementor-element.elementor-element-f80b70f > .elementor-widget-container {
    margin: 50px 0px 0px 0px;
}
.elementor-15 .elementor-element.elementor-element-bede6e7 .elementor-heading-title {
	font-size:30px;	
}
.elementor-15 .elementor-element.elementor-element-bede6e7 > .elementor-widget-container {
    margin: 50px 0px 0px 0px;
}
.elementor-15 .elementor-element.elementor-element-7e66808 > .elementor-widget-container {
    margin: 0px 0px 30px 0px;
}
.contact-form {
    padding-right: 0px;
}
.btn.submit-btn {
    margin-bottom: 30px;
}
.elementor-15 .elementor-element.elementor-element-2cd84dc > .elementor-widget-container {
    margin: 0px 0px 50px 0px;
}
	
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}